- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WP5GeneralPacketData Member List

This is the complete list of members for WP5GeneralPacketData, including all inherited members.

_read(librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned dataOffset, unsigned dataSize) | WP5GeneralPacketData | protected virtual
_readContents(librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned dataSize)=0 | WP5GeneralPacketData | protected pure virtual
constructGeneralPacketData(librevenge::RVNGInputStream *input, WPXEncryption *encryption, WP5GeneralPacketIndex *packetIndex) | WP5GeneralPacketData | static
WP5GeneralPacketData() | WP5GeneralPacketData |
~WP5GeneralPacketData() | WP5GeneralPacketData | inline virtual